<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	// ACP configuration sections
	'MCHAT_SETTINGS_INDEX'					=> 'Ustawienia strony głównej',
	'MCHAT_SETTINGS_CUSTOM'					=> 'Ustawienia strony niestandardowej',
	'MCHAT_SETTINGS_ARCHIVE'				=> 'Ustawienia strony archiwum',
	'MCHAT_SETTINGS_POSTS'					=> 'Ustawienia nowych postów',
	'MCHAT_SETTINGS_MESSAGES'				=> 'Ustawienia wiadomości',
	'MCHAT_SETTINGS_PRUNE'					=> 'Ustawienia czyszczenia',
	'MCHAT_SETTINGS_STATS'					=> 'Ustawienia - Kto czatuje',

	// ACP settings
	'MCHAT_ACP_TITLE'						=> 'Ustawienia mChat',
	'MCHAT_VERSION'							=> 'Wersja',
	'MCHAT_RULES'							=> 'Regulamin',
	'MCHAT_RULES_EXPLAIN'					=> 'Tutaj wprowadź regulamin mChat. Każdy podpunkt w oddzielnej lini.<br />Limit wprowadzonych znaków 255.<br />Ta wiadomość może być przetłumaczona: edytuj klucz MCHAT_RULES_MESSAGE w pliku /ext/dmzx/mchat/language/XX/common.php.',
	'MCHAT_CONFIG_SAVED'					=> 'Zaktualizowano konfigurację mChat',
	'MCHAT_AVATARS'							=> 'Wyświetlaj avatary',
	'MCHAT_AVATARS_EXPLAIN'					=> 'Zaznacz TAK, aby wyświetlać miniaturki avatarów.',
	'MCHAT_ON_INDEX'						=> 'mChat na stronie głównej forum',
	'MCHAT_INDEX_HEIGHT'					=> 'Wysokość mChat na stronie głównej forum',
	'MCHAT_INDEX_HEIGHT_EXPLAIN'			=> 'Wysokość okna rozmowy w pikselach na stronie głównej forum.<br /><em>Limit wynosi od 50 do 1000</em>.',
	'MCHAT_LOCATION'						=> 'Lokalizacja na forum',
	'MCHAT_TOP_OF_FORUM'					=> 'Góra',
	'MCHAT_BOTTOM_OF_FORUM'					=> 'Dół',
	'MCHAT_REFRESH'							=> 'Częstotliwośc odswieżania',
	'MCHAT_REFRESH_EXPLAIN'					=> 'Po ilu sekundach nastąpi automatyczne odświeżanie.<br /><em>Limit wynosi od 5 do 60 sekund</em>.',
	'MCHAT_LIVE_UPDATES'					=> 'Natychmiastowe aktualizacje edytowanych i usuwanych wiadomości',
	'MCHAT_LIVE_UPDATES_EXPLAIN'			=> 'Gdy użytkownik edytuje lub usuwa wiadomości , zmiany są aktualizowane na bierząco dla wszystkich , bez konieczności odświeżania strony. Wyłącz tę opcję, jeśli wystąpią problemy z wydajnością.',
	'MCHAT_PRUNE'							=> 'Włacz automatyczne usuwanie wiadomości mChat',
	'MCHAT_PRUNE_EXPLAIN'					=> 'Występuje tylko , jeśli użytkownik wyświetli stronę niestandardową lub archiwum ',
	'MCHAT_PRUNE_NUM'						=> 'Liczba zachowanych wiadomości w archiwum',
	'MCHAT_MESSAGE_LIMIT'					=> 'Liczba wiadomości do wyświetlania na stronie niestandardowej',
	'MCHAT_MESSAGE_LIMIT_EXPLAIN'			=> '<em>Zalecane od 10 do 30.</em>',
	'MCHAT_MESSAGE_NUM'						=> 'Liczba wiadomości na stronie głównej forum',
	'MCHAT_MESSAGE_NUM_EXPLAIN'				=> '<em>Zalecane od 10 do 50.</em>',
	'MCHAT_NAVBAR_LINK'						=> 'Wyświetlaj link do strony niestandardowej w nawigacji',
	'MCHAT_ARCHIVE_LIMIT'					=> 'Liczba wiadomości wyświetlanych w archiwum',
	'MCHAT_ARCHIVE_LIMIT_EXPLAIN'			=> 'Maksymalna ilość wiadomości wyświetlana na jednej stronie archiwum.<br /> <em>Rekomendowane od 25 do 50</em>.',
	'MCHAT_FLOOD_TIME'						=> 'Czas blokady antyspamowej',
	'MCHAT_FLOOD_TIME_EXPLAIN'				=> 'Ilość sekund jaką musi odczekać użytkownik, aby wysłać następną wiadomość.<br /><em>Rekomendowane od 5 do 30, ustaw 0 aby wyłączyć limit</em>.',
	'MCHAT_EDIT_DELETE_LIMIT'				=> 'Limit czasu dla edycji i usuwania wiadomości',
	'MCHAT_EDIT_DELETE_LIMIT_EXPLAIN'		=> 'Wiadomości starsze niż określona liczba sekund, nie mogą być edytowane lub usuwane przez autora. <br/> Użytkownicy , którzy <em> mają uprawnienia edycji/usuwania, czy moderatorzy są zwolnieni </em> z tego. < br/> Ustaw na 0, aby umożliwić nieograniczoną edycję i usuwanie .',
	'MCHAT_MAX_MESSAGE_LENGTH'				=> 'Maksymalna długość wiadomości',
	'MCHAT_MAX_MESSAGE_LENGTH_EXPLAIN'		=> 'Maksymalna ilość znaków jaką można użyć w jednej wiadomości.<br /><em>Rekomendowane od 100 do 500, ustaw 0 aby wyłączyć limit</em>.',
	'MCHAT_CUSTOM_PAGE'						=> 'Włącz niestandardową stronę mChat',
	'MCHAT_CUSTOM_PAGE_EXPLAIN'				=> 'Zezwól użytkownikom na stosowanie strony niestandardowej',
	'MCHAT_CUSTOM_HEIGHT'					=> 'Wysokość strony niestandardowej',
	'MCHAT_CUSTOM_HEIGHT_EXPLAIN'			=> 'Wysokość okna rozmowy w pikselach na osobnej stronie mChat.<br /><em>Limit wynosi od 50 do 1000</em>.',
	'MCHAT_DATE_FORMAT'						=> 'Format daty',
	'MCHAT_DATE_FORMAT_EXPLAIN'				=> 'Użyta składnia jest taka sama jak w <a href="http://www.php.net/date">funkcji date()</a>.',
	'MCHAT_CUSTOM_DATEFORMAT'				=> 'Niestandardowa…',
	'MCHAT_BBCODES_DISALLOWED'				=> 'Niedozwolone BBCode',
	'MCHAT_BBCODES_DISALLOWED_EXPLAIN'		=> 'Możesz okreslic znaczniki które  <strong>nnie będą mogły</strong> być użyte w wiadomości.<br />Oddziel znaczniki kresją |, przykład: <br />b|i|u|code|list|list=|flash|quote',
	'MCHAT_STATIC_MESSAGE'					=> 'Ogłoszenie',
	'MCHAT_STATIC_MESSAGE_EXPLAIN'			=> 'Tutaj możesz umieścić ogłoszenie, które wyświetli się użytkownikom mChat. Kod HTML jest dozwolony.<br />Zostaw puste, aby wyłączyć wyświetlanie.  Limit znaków to 255.<br /></strong>',
	'MCHAT_USER_TIMEOUT'					=> 'Limit czasu sesji użytkownika',
	'MCHAT_USER_TIMEOUT_EXPLAIN'			=> 'Ustaw czas w sekundach do zakończenia sesji użytkownika. Ustaw 0, aby wyłączyć.<br /><em>Limit znajdziesz %stutaj%s, aktualnie jest ustawione na %s sekund</em>',
	'MCHAT_OVERRIDE_SMILIE_LIMIT'			=> 'Limit emotikon',
	'MCHAT_OVERRIDE_SMILIE_LIMIT_EXPLAIN'	=> 'Zaznacz TAK, aby włączyć limit emotikon używanych w wiadomościach mChat',
	'MCHAT_OVERRIDE_MIN_POST_CHARS'			=> 'Minimalna ilość znaków',
	'MCHAT_OVERRIDE_MIN_POST_CHARS_EXPLAIN'	=> 'Zaznacz TAK, aby włączyć minimalną ilość znaków używanych w wiadomościach mChat.',
	'MCHAT_NEW_POSTS_TOPIC'					=> 'Pokaż nowe tematy',
	'MCHAT_NEW_POSTS_TOPIC_EXPLAIN'			=> 'Zaznacz TAK, aby pokazywać informację o nowych tematach w mChat.',
	'MCHAT_NEW_POSTS_REPLY'					=> 'Pokaż nowe posty',
	'MCHAT_NEW_POSTS_REPLY_EXPLAIN'			=> 'Zaznacz TAK, aby pokazywać informację o nowych postach w mChat',
	'MCHAT_NEW_POSTS_EDIT'					=> 'Pokaż edytowane posty',
	'MCHAT_NEW_POSTS_EDIT_EXPLAIN'			=> 'Zaznacz TAK, aby pokazywać informację o nowych edytowanych postach w mChat',
	'MCHAT_NEW_POSTS_QUOTE'					=> 'Pokaż cytowane posty',
	'MCHAT_NEW_POSTS_QUOTE_EXPLAIN'			=> 'Zaznacz TAK, aby pokazywać informację o nowych cytatach w mChat',
	'MCHAT_WHOIS'							=> 'Pokazuj <em>Kto cztuje</em> poniżej czatu',
	'MCHAT_STATS_INDEX'						=> 'Pokazuj <em>Kto czatuje</em> w sekcji statystyk',
	'MCHAT_STATS_INDEX_EXPLAIN'				=> 'Pokazuj Kto czatuje poniżej sekcji <em>Kto jest online</em> na stronie głównej',
	'MCHAT_WHOIS_REFRESH'					=> 'Częstotliwość odświeżania Kto czatuje',
	'MCHAT_WHOIS_REFRESH_EXPLAIN'			=> 'Po ilu sekundach nastąpi automatyczne odświeżanie informacji o czatujących użytkownikach.<br /><em>Limit wynosi od 30 do 300 sekund</em>.',
	'MCHAT_MESSAGE_TOP'						=> 'Położenie nowych wiadomości',
	'MCHAT_MESSAGE_TOP_EXPLAIN'				=> 'Nowa wiadomość zostanie dodana na górze lub dole mChat.',
	'MCHAT_BOTTOM'							=> 'Dół',
	'MCHAT_TOP'								=> 'Góra',
	'MCHAT_PAUSE_ON_INPUT'					=> 'Pauza w trakcie wpisywania',
	'MCHAT_PAUSE_ON_INPUT_EXPLAIN'			=> 'Nie aktualizuj gdy użytkownik wpisuje wiadomość',
	'MCHAT_PURGE'							=> 'Usuń wszystkie wiadomości',
	'MCHAT_PURGE_CONFIRM'					=> 'Potwierdź suunięcie wszystkich wiadomości',
	'MCHAT_PURGED'							=> 'Wszystkie wiadomości mChat zostały pomyślnie usunięte',

	// Error reporting
	'TOO_SMALL_MCHAT_ARCHIVE_LIMIT'			=> 'Wartość limitu archiwum jest zbyt mała.',
	'TOO_LARGE_MCHAT_ARCHIVE_LIMIT'			=> 'Wartość limitu archiwum jest zbyt duża.',
	'TOO_LONG_MCHAT_BBCODE_DISALLOWED'		=> 'Wartość niedozwolonych bbcodes jest zbyt długa.',
	'TOO_SMALL_MCHAT_CUSTOM_HEIGHT'			=> 'Wartość niedozwolonych bbcodes jest zbyt krótka.',
	'TOO_LARGE_MCHAT_CUSTOM_HEIGHT'			=> 'Wartość niestandardowej wysokości jest zbyt duża.',
	'TOO_LONG_MCHAT_DATE'					=> 'Wprowadzony format daty jest zbyt duży.',
	'TOO_SHORT_MCHAT_DATE'					=> 'Wprowadzony format daty jest zbyt krótki.',
	'TOO_SMALL_MCHAT_FLOOD_TIME'			=> 'Wartość limitu antyfloodowego jest zbyt mała',
	'TOO_LARGE_MCHAT_FLOOD_TIME'			=> 'Wartość limitu antyfloodowego jest zbyt duża.',
	'TOO_SMALL_MCHAT_INDEX_HEIGHT'			=> 'Wartość wysokości strony głównej jest zbyt mała.',
	'TOO_LARGE_MCHAT_INDEX_HEIGHT'			=> 'Wartość wysokości strony głównej jest zbyt duża.',
	'TOO_SMALL_MCHAT_MAX_MESSAGE_LNGTH'		=> 'Maksymalna długość wiadomości jest zbyt mała.',
	'TOO_LARGE_MCHAT_MAX_MESSAGE_LNGTH'		=> 'Maksymalna długość wiadomości jest zbyt duża.',
	'TOO_SMALL_MCHAT_MESSAGE_LIMIT'			=> 'Wartość limitu wiadomości jest zbyt mała.',
	'TOO_LARGE_MCHAT_MESSAGE_LIMIT'			=> 'Wartość limitu wiadomości jest zbyt duża.',
	'TOO_SMALL_MCHAT_MESSAGE_NUM'			=> 'Liczba wiadomości wyświetlanych na stronie głównej jest zbyt mała.',
	'TOO_LARGE_MCHAT_MESSAGE_NUM'			=> 'Liczba wiadomości wyświetlanych na stronie głównej jest zbyt mała duża.',
	'TOO_SMALL_MCHAT_REFRESH'				=> 'Wartość odświeżania jest zbyt mała.',
	'TOO_LARGE_MCHAT_REFRESH'				=> 'Wartość odświeżania jest zbyt duża.',
	'TOO_LONG_MCHAT_STATIC_MESSAGE'			=> 'Długość ogłoszenia jest zbyt duża.',
	'TOO_SMALL_MCHAT_TIMEOUT'				=> 'Wartość limitu czasu użytkownika jest zbyt mała.',
	'TOO_LARGE_MCHAT_TIMEOUT'				=> 'Wartość limitu czasu użytkownika jest zbyt duża.',
	'TOO_SMALL_MCHAT_WHOIS_REFRESH'			=> 'Częstotliwośc odświeżania whois jest zbyt mała.',
	'TOO_LARGE_MCHAT_WHOIS_REFRESH'			=> 'Częstotliwośc odświeżania whois jest zbyt mała duża.',
));
